/* CSS Document */
h1 { 
font-size: 20px; 
border-top:#999 thin solid ; 
border-bottom:#999 thin solid;
padding-top: 6px;
padding-bottom: 6px;
color:#003366;
}
ol.roman li{ list-style:upper-roman;}
ol.roman ol li { 
list-style-type:lower-roman;
margin-left: -14px;
}
.textbox-mid {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	vertical-align: top;
	text-align: center;
	padding: 8px 8px 8px 8px;
	background-image:url(images/menu/textbox-mid.gif);
}
.menubox-mid {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	vertical-align: top;
	text-align: center;
	padding: 8px 8px 8px 8px;
	background-image:url(images/menu/textbox-mid.gif);
}
h3 {
	color: #069;
	font-size: 14px;
	font-style: italic;
}
h2 {color:#006699;}
div.r-float p {
   text-align: center;
   color:#036;
   }